body {
  background-color:#ffe8ff;
  margin-top: 0;

}

.slideshow-containerbac {
  display: none;
}

.backvid {
  z-index: -2;
  top: 0;
  left: 0;
}


.ul2 {
  list-style-type: none;
   margin-top: 0;
   margin-bottom: 0px;
   padding: 0;
   overflow: hidden;
   background-color: white;
   position: sticky;
   top: 0;
   z-index: 10;
   
}

.li {
   display: inline-block;
}

.li a {
  display: block;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: underline;
}

.li a:hover:not(.active) {
    background-color: #ffe8ff;
}

.active a {
  color: #7e0072;
}
.fa {
	padding: 10px;
	font-size: 30px;
	width: 50px;
	text-align: center;
	text-decoration: none;
}
.fa:hover {
    opacity: 0.7;
}
.fa-facebook {
	background: #3B5998;
	color: white;
}
.header{
  height:100px;
  background-color:#e1e1e1;
  margin:0px;		
}
.headimg{
  height:100%;
  margin-left:17%;
  float:left;
}
.headp {
  float:left;
  margin-left: 6%;
  font-size: 1vw;
}
.headtext {
  height:50px;
  width:65%;
  margin-top:25px;
  float:right;
}
.headlog{
  height:50px;
  width:30%;
  float:right;
  padding-top:13px;
}
.headspace{
  margin-left:10px;
  margin-right:15px;
}
.txtbox{
  right: 4%;
  top: 600px;
}
.weltext {
  width: auto;
  height: 200px;
  margin: 80px;
  background-color: rgba(255, 232, 255, 0.8);
  border-radius: 15px;
}
.welh3 {
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  color: #55004a;
  font-size: 1.8vw;
  margin-top: -9%;
  color: black;
}

.welh1 {
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  color: #55004a;
  font-size: 2.6vw;
}

.welsect {
  height: 720px;
  width: 100%;
}

.mySlides {
  display:none;
}

.wwosect {
  height: auto;
  background-color: white;
  padding-top: 50px;
  padding-bottom: 90px;
  margin-bottom: 0px;
}


.wwoth {
  width: 33%;
  font-size: 17px;
  font-family: Arial, Helvetica, sans-serif;
  color: #747474;
}

.ecd{
  font-size: 2vw;
  font-family: 'Trebuchet MS', sans-serif;
  color: red;
  text-align: center;
  padding: 10px;
}
.ne{
  font-size: 2vw;
  font-family: 'Trebuchet MS', sans-serif;
  color: orange;
  text-align: center;
  padding: 10px;
}
.diw{
  font-size: 2vw;
  font-family: 'Trebuchet MS', sans-serif;
  color: blue;
  text-align: center;
  padding: 10px;
}

.impoh2{
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  font-size: 2.4vw;
  margin-bottom: 25px;
}

.wwoth2 {
  padding: 25px 50px 0px 50px;
  font-size: 1.5vw;
  font-family: Arial, Helvetica, sans-serif;
  color: #747474;
}
.galh2 {
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  font-size: 2.4vw;
  }

.lbreak{
  display: none;
}

.wwocolumn {
  float: left;
  width: 33%;
  padding: 10px;
}

.wwocolumn00 {
  float: left;
  width: 50%;
  padding: 10px;
}

.disnone{
  display: none;
}

.q {
  font-size: 1.2vw;
}

.wwotable1 {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  margin-top: 55px;
}

.wwotable1:after {
  content: "";
  display: table;
  clear: both;
}

.wwotable {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

/* Clear floats after the columns */
.wwotable:after {
  content: "";
  display: table;
  clear: both;
}

.enh2 {
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  font-size: 1.8vw; 
  padding: auto;
  border: 1px solid black;
  border-radius: 20px;
  width: 160px;
  height: auto;
  margin: auto;
}


.wwoh2 {
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  font-size: 2.4vw;
}

.imposect {
  background-image: url(../images/wp8376834.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  padding-bottom: 140px;
  margin-top: -14px;
  padding-top: 50px;
}

.impocolumn{
  float: left;
  width: 50%;
  padding: 10px;
  text-align: center;
}

.impotable {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.impotable:after{
  content: "";
  display: table;
  clear: both;
}

.impoth {
  width: 50%;
  font-size: 17px;
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: top;
}

impothpad{
  padding-left: 16%;
  margin-right: 12%;
}

.impoh3{
  font-size: 1.8vw;
  color: #7e0072;
}

.impopb{
  font-size:1.8vw;
}

.impoimgpad{
  padding-top: 30px;
  padding-left: 6%;
  padding-right: 6%;
}

.impoimgpad1{
  margin: auto;
  max-width: 100%;
  height: auto;
}

.impotxt {
  font-size: 1.8vw;
  padding: 4% 16% 4% 16%;
  font-weight: bold;
  text-align: center;
  margin-top: 75px;
  margin-bottom: 75px;
  background-color: #ffe8ff;
}

.impothabout {
  width: 50%;
  font-size: 17px;
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: top;
}

.impothaboutimg{
  height: 623px;
  width: 100%;
  overflow: hidden;
}

.impoabout {
  background-color: white;
  width: 62%;
  margin-left: auto;
  margin-right: auto;
  padding: 25px;
  max-height: fit-content;
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
  width: auto;
  text-align: center;
  border-radius: 16px 16px 0px 0px;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  margin-left: auto;
  margin-right: auto;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 1vw;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #fff;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontentimpo {
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
  border-radius: 0px 0px 16px 16px;
  text-align: center;
  font-size: 1.2vw;
}

.centerbtn {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.gallery {
  background-color: #fff;
  padding-top: 50px;
  padding-bottom: 30px;
  height: 900px;
}

.testh2{
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  font-size: 2.4vw;
}

.tmoni {
  background-color: #ffe8ff;
  padding-top: 50px;
  padding-bottom: 70px;
}

/* Testimonial Section */
.testimonial {
  background-color: #fff;
  width: 78%;
  margin: auto;
}

/* Slideshow container */
.slideshow-container-test {
  position: relative;
  background: #f1f1f1;
  min-height: 400px;
}

/* Slides */
.mySlides-test {
  display: none;
  padding-top: 80px;
  padding-bottom: 50px;
  width: 78%;
  text-align: center;
  margin: auto;
}

/* Next & previous buttons */
.prev-test, .next-test {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next-test {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev-test:hover, .next-test:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
}

/* The dot/bullet/indicator container */
.dot-container-test {
    text-align: center;
    padding: 20px;
    background: #ccc;
}

/* The dots/bullets/indicators */
.dot-test {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active-test, .dot-test:hover {
  background-color: #717171;
}

/* Add an italic font style to all quotes */
q-test {font-style: italic;}

/* Add a blue color to the author */
.author-test {color: cornflowerblue;}

.ratesh2 {
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  font-size: 2.4vw;
}

.rates {
  background-image: url(../images/bceasy.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  padding-top: 50px;
  padding-bottom: 50px;
  height: 525px;
  width: 100%;
  z-index: 0;

}

.centerdiv {
  background-color: #fff;
  border-radius: 15px;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 250px;
  width: 29%;
  margin-top: 175px;
  z-index: 2;
  padding-top: 30px;
}

.leftdiv {
  background-color: #ffe8ff;
  border-radius: 15px;
  position: absolute;
  left: 25%;
  transform: translate(-50%, -50%);
  height: 180px;
  width: 28%;
  margin-top: 175px;
  z-index: 1;
  padding: 30px 50px 30px 30px;
  
}


.rightdiv {
  background-color: #ffe8ff;
  border-radius: 15px;
  position: absolute;
  left: 75%;
  transform: translate(-50%, -50%);
  height: 180px;
  width: 28%;
  margin-top: 175px;
  z-index: 1;
  padding: 30px 30px 30px 80px;
}

#myVideo {
  position: fixed; 
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  z-index: -1;
}

.welbutton {
  margin-top: -15px;
  position: absolute;
  left: 50%;
  top: 76%;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 1.4vw;
}

.welbutton1 {
  margin-top: 0px;
  position: absolute;
  left: 50%;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 1vw;
  background-color: #bababa;
}


.row {
    display: flex;
    flex-wrap: wrap;
    padding: 0 4px;
    width: 78%;
    margin: auto;
    height: 600px;
    overflow-y: scroll;
}

.row1 {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
  width: 78%;
  margin: auto;
  height: 600px;
  overflow-y: hidden;
}

/* Create four equal columns that sits next to each other */
.column {
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
   margin-top: 8px;
    vertical-align: middle;
    width: 100%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
 .column {
    flex: 50%;
    max-width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    flex: 100%;
    max-width: 100%;
    }
}

/* Hide for screen */
@media screen and (min-width: 1646px) {
  .hidexl {
    display: none;
    }
}

/* Hide for screen */
@media screen and (max-width: 1646px) {
  .super {
    display: none;
    }
}

.footer {
  background-color: #fff;
  padding-top: 50px;
}

.enh3 {
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 4vw;
}

.enbut{
 margin-top: 10px;
}

.enbut1{
  margin-top: 6px;
}

.enetc{
  margin-top: -5px;
}

.enp {
  text-align: center;
  margin-top: -8%;
  margin-bottom: -12px;
  font-size: 1vw;
}

.enp1 {
  text-align: center;
  line-height: 2.4;
  margin: auto;
  font-size: 1vw;
}

.enpd {
  text-align: center;
  line-height: 2.4;
  margin: auto;
  font-size: 1vw;
}

.enbutton {
  position: absolute;
  left: 50%;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 1.2vw;
}

.en1 {
  display: none;
}

.en2{
  margin-top: 5px;
}

.enbuttonph {
  position: absolute;
  left: 54%;
  margin-top: 10px;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  font-size: 1vw;
}


.faq {
  background-color: #eee;
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  padding: 60px;
}

.inqh2 {
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  font-size: 2.4vw;
}
.faqh2{
  font-family: 'Trebuchet MS', sans-serif;
  text-align: center;
  font-size: 2.4vw;
}
.faqcolumn{
  float: left;
  width: 50%;
  padding: 10px 0px -50px 0px;
  text-align: center;
}

.faqtable {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.faqtable:after{
  content: "";
  display: table;
  clear: both;
}
.faqth {
  width: 50%;
  font-size: 17px;
  font-family: Arial, Helvetica, sans-serif;
  vertical-align: top;
}

.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.activeACC, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.activeACC:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.fix {
  background-color: white;
  z-index: 0;
  margin: 0;
}

.efdtab {
  width: 100%;
}

.efdtabcolumn{
  float: left;
  width: 50%;
  padding: 10px;
  text-align: center;
}

.efdtabtable {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.efdtabtable:after{
  content: "";
  display: table;
  clear: both;
}

.impoefd{
  width: 50%;
  padding-left: 2%;
  padding-right: 4%;
}

.efddh2{
  color: #7e0072;
  padding-bottom: 3%;
}

.imgefd{
  width: 100%;
}

.galmar{
  margin-bottom: 25px;
}

.overlaytab {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
  display: none;
}

.overlay-contenttab {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.stack {
  float: right;
  padding-right: 10%;
  display: none;
}

.overlaytab a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlaytab a:hover, .overlaytab a:focus {
  color: #f1f1f1;
}

.overlaytab .closebtntab {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}

@media screen and (max-height: 450px) {
  .overlaytab a {font-size: 20px}
  .overlaytab .closebtntab {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

#myBtnRTN {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 30px;
  border: none;
  outline: none;
  background-color: #e1e1e1;
  color: black;
  cursor: pointer;
  padding: 2px 8px 10px 8px;
  border-radius: 4px;
}

#myBtnRTN:hover {
  background-color: #555;
}


.shapedividers_com-1368{
  overflow:hidden;
  position:relative;
  }
  .shapedividers_com-1368::before{ 
  content:'';
  font-family:'shape divider from ShapeDividers.com';
  position: absolute;
  z-index: 3;
  pointer-events: none;
  background-repeat: no-repeat;
  bottom: -0.1vw;
  left: -0.1vw;
  right: -0.1vw;
  top: -0.1vw; 
  background-size: 212% 45px;
  background-position: 70% 0%; 
  transform: rotateY(180deg); background-image: url('data:image/svg+xml;charset=utf8, <svg preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%23ffffff"><path d="M0 72c4 2 11 3 15-1 3-3 5-8 10-10 5-3 11-1 15 3l5 6a18 18 0 007 4 12 12 0 0013-4c2-2 3-9 8-8 3 1 4 4 6 6 7 7 18 2 22-6 1-2 4-6 8-5a7 7 0 014 3c0 4 2 7 6 9 4 3 11 3 15 0 3-3 5-8 9-10 5-2 12-1 16 3 2 1 2 4 5 6a19 19 0 006 4 12 12 0 0013-4c2-2 4-9 8-8 3 1 5 4 7 6 7 7 17 2 21-5 2-3 5-6 8-6s5 5 7 8a13 13 0 008 6c5 2 8-5 11-9 5-6 9 0 12 4s11 4 14 0l4-6c6-8 11 9 14 12 4 4 9 5 14 2 4-3 6-8 8-12 2-3 4-6 7-4 3 1 5 4 6 6a19 19 0 005 8c4 4 11 3 15 0s5-8 10-10 11-1 15 3l5 6a18 18 0 007 4 12 12 0 0013-4c2-2 4-9 8-8 3 1 4 4 6 6 8 7 18 2 22-5 2-3 4-6 8-6s5 5 7 8a13 13 0 007 6c6 1 8-6 11-9 5-6 9 0 13 4 3 4 11 4 14 0l3-6c6-8 12 9 14 12 4 4 10 5 15 2 4-3 6-8 8-12 4-8 9-1 14 3 3 8 12 13 19 7 4-3 5-9 10-10 5-3 11-1 15 3l5 6a19 19 0 007 4 12 12 0 0013-4c2-2 3-9 8-8 3 1 4 4 6 6 7 7 18 2 22-6 1-2 4-6 8-5s5 5 6 8a13 13 0 008 6c6 1 8-6 11-9 5-6 9 0 12 4s11 4 15 0l3-6c6-8 12 9 14 12 4 4 9 5 14 2 4-3 6-8 9-12 1-3 3-6 7-4 2 1 4 3 5 6a19 19 0 005 8c4 4 12 3 16 0 3-4 5-9 9-11 5-2 12 0 15 3 3 2 3 5 5 7a18 18 0 007 4 12 12 0 0013-4c2-2 4-9 8-8 3 1 4 4 7 6 7 7 17 2 21-6 2-2 5-6 8-5s5 5 7 7a13 13 0 008 7c5 1 8-6 11-9 5-6 9 0 12 4s11 4 14 0c2-2 2-5 4-6 6-8 11 9 14 12 4 4 9 5 14 2 4-3 6-8 8-12 4-7 11-2 14 3 1 1 3 3 5 3s6-4 6-7V51c1 2-4 6-6 6s-4-2-5-3c-3-4-10-10-14-3-2 4-4 9-8 12-5 3-10 2-14-2-3-3-8-20-14-12l-4 6c-3 4-11 4-14 0s-7-10-12-4c-3 3-6 11-11 9a13 13 0 01-8-6c-2-3-3-7-7-8s-6 3-8 6c-4 7-14 12-21 5-3-2-4-5-7-5-4-2-6 5-8 7a12 12 0 01-13 4 18 18 0 01-7-4c-2-2-2-5-5-6-3-4-10-5-15-3-4 2-6 7-9 10-4 3-12 4-16 0a19 19 0 01-5-8l-5-6c-4-2-6 1-7 4-3 4-5 9-9 12-5 3-10 2-14-2-2-3-8-20-14-12-2 2-2 5-3 7-4 3-12 3-15-1s-7-10-12-4c-3 4-5 11-11 9a13 13 0 01-8-6c-1-3-3-7-6-8s-7 3-8 6c-4 7-15 12-22 5-2-2-3-5-6-5-5-2-6 5-8 7a12 12 0 01-13 4 19 19 0 01-7-4l-5-6c-4-4-11-5-15-3-5 2-7 7-10 10-7 6-17 1-19-7-5-4-10-11-14-3-2 4-4 9-8 12-5 3-11 2-15-2-2-3-8-20-14-12-2 2-2 5-3 7-4 3-11 3-14-1-4-4-8-10-13-4-3 4-5 11-11 9a13 13 0 01-7-6c-2-3-4-7-7-8s-7 3-8 6c-4 7-15 12-22 5-2-1-3-5-6-5-5-2-6 5-8 7a12 12 0 01-13 4 18 18 0 01-7-4l-5-6c-4-4-10-5-15-3s-6 7-10 10c-4 4-11 4-15 1a19 19 0 01-5-9c-1-2-3-5-6-6-3-2-5 1-7 4-2 4-4 9-8 12-5 3-10 2-14-2-3-3-8-19-14-12l-4 7c-3 4-11 3-14-1s-7-10-12-4c-3 4-5 11-11 9a13 13 0 01-8-6c-2-3-3-7-7-8s-6 3-8 6c-4 7-14 12-21 5-3-1-4-5-7-5-4-1-6 5-8 7a12 12 0 01-13 4 19 19 0 01-7-4c-2-1-2-4-5-6-3-3-10-5-15-3-4 2-6 7-9 10-4 4-11 3-16 1-3-2-5-6-5-10a7 7 0 00-5-3c-3-1-6 3-7 6-4 7-15 12-22 6-2-2-3-6-6-6-5-2-6 5-8 8a12 12 0 01-13 3 18 18 0 01-7-4l-5-6c-4-4-10-5-15-3s-7 7-10 10c-4 4-11 3-15 1s-5-6-6-10v7c0 6 1 12 6 15z" opacity=".3"/><path d="M0 60c4 2 11 3 15-1 3-3 5-8 10-10s11-1 15 3l5 6a18 18 0 007 5 12 12 0 0013-4c2-3 3-10 8-8 3 0 4 4 6 6 7 6 18 1 22-6 1-3 4-6 8-6a7 7 0 014 3c0 4 2 8 6 10s11 3 15-1c3-3 5-8 9-10 5-2 12 0 16 3 2 2 2 5 5 7a19 19 0 006 3 12 12 0 0013-3c2-3 4-9 8-8 3 1 5 4 7 6 7 6 17 1 21-6 2-3 5-6 8-5s5 4 7 7a13 13 0 008 6c5 2 8-5 11-9 5-6 9 0 12 4s11 5 14 1c2-2 2-5 3-7 7-7 12 9 15 12 4 4 9 5 14 2 4-3 6-8 8-12 2-3 4-6 7-4 3 1 5 4 6 6a19 19 0 005 9c4 3 11 3 15-1 4-3 5-8 10-10s11-1 15 3l5 6a18 18 0 007 4 12 12 0 0013-4c2-2 3-9 8-7 3 0 4 4 6 5 7 7 18 2 22-5 2-3 4-6 8-6s5 5 7 8a13 13 0 007 6c6 2 8-5 11-9 5-6 9 0 13 4 3 4 10 4 14 1 1-2 1-5 3-7 6-8 12 9 14 12 4 4 10 5 15 2 4-3 6-8 8-12 4-8 9-1 14 3 3 8 12 13 19 7 3-3 5-8 10-10 4-2 11-1 15 3l5 6a19 19 0 007 4 12 12 0 0013-4c2-2 3-9 8-7 3 0 4 3 6 5 7 7 18 2 22-5 1-3 4-6 8-6s5 5 6 8a13 13 0 008 6c6 2 8-5 11-9 5-6 9 0 12 4s11 4 15 1c1-2 1-5 3-7 6-8 12 9 14 12 4 4 9 5 14 2 4-3 6-8 9-12 1-3 3-6 7-4l5 6a19 19 0 005 8c4 4 12 3 16 0 3-3 5-8 9-10 5-2 12-1 15 3 3 2 3 4 5 6a18 18 0 007 4 12 12 0 0013-4c2-2 4-9 8-8 3 1 4 4 7 6 7 7 17 2 21-5 2-3 5-6 8-6s5 5 7 8a13 13 0 008 6c5 2 8-5 11-9 5-6 9 0 12 4s11 4 14 0l3-6c7-8 12 9 15 12 4 4 9 5 14 2 4-3 6-8 8-12 4-7 11-1 14 3 1 2 3 3 5 3s6-4 6-6V0H-6v5l1 25-1 20c1 4 2 8 6 10z"/></g></svg>'); 
  }
  
  @media (min-width:2100px){
  .shapedividers_com-1368::before{
  background-size: 212% calc(2vw + 45px);
  }
  }
   

.enrollh2 {
  border-style: dotted;
  border-color: #7e0072;
  border-width: 0px 0px 4px 0px;
  width: 75%;
  margin: auto;
}

.abouth2 {
  font-family: 'Trebuchet MS', sans-serif;
  margin-top: 55px;
  font-size: 2.4vw;
  text-align: center;
}

.abouth3 {
  font-family: 'Trebuchet MS', sans-serif;
  margin-top: px;
  font-size: 2vw;
  text-align: center;
}

/* Style the list */
ul.breadcrumb {
  margin-top: 50px;
  margin-left: 23%;
  padding: 10px 16px;
  list-style: none;
}

/* Display list items side by side */
ul.breadcrumb li {
  display: inline;
  font-size: 18px;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
  padding: 8px;
  color: black;
  content: "/\00a0";
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
  color: #0275d8;
  text-decoration: none;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
  color: #01447e;
  text-decoration: underline;
}

.aboutp {
  text-align: left;
  font-size: 1.2vw;
}
.servh10 {
  font-size: 1.8vw;
}
.servh9 {
  font-size: 1.8vw;
}
.servh2 {
  font-size: 1.8vw;
  text-decoration: underline;
}

.servh3 {
  font-size: 1.8vw;
  color: #7e0072;
  font-weight: bold;
  text-align: center;
}
.servh4 {
  font-size: 1.8vw;
  font-weight: bold;
}
.servp {
  text-align: left;
  line-height: 1.8;
  font-size: 1.2vw;
  padding-left: 28%;
}
.servp1 {
  text-align: center;
  font-size: 1.2vw;
  padding-top: 25px;
}
.servp2 {
  text-align: center;
  font-size: 1.2vw;
  padding-top: 25px;
  margin-bottom: 0px;
}
.servp2 {
  text-align: center;
  font-size: 1.2vw;
  margin-bottom: 50px;
}

.enpay {
  padding-top: 20px;
}

.servcolumn{
  float: left;
  width: 50%;
  padding-top: 10px;
  text-align: center;
}
.servcolumn1{
  float: left;
  width: 50%;
  padding: 10px;
  text-align: center;
}
.servcolumn2{
  float: left;
  width: 100%;
  padding: 20px 100px 50px 100px;
  text-align: center;
}

.aboutcolumn{
  float: left;
  width: 50%;
  padding: 10px;
  text-align: center;
}

.aboutcolumn1 {
  float: left;
  width: 50%;
  padding: 50px 20px 80px 20px;
  text-align: center;
}

.aboutcolumn2 {
  float: left;
  width: 50%;
  padding: 100px 0px;
  text-align: center;
  margin: auto;
}

.aboutcolumn3 {
  float: left;
  width: 50%;
  padding: 150px 0px;
  text-align: center;
  margin: auto;
}

.abouttable2 {
  width: 78%;
  margin-left: auto;
  margin-right: auto;
}

.abouttable2:after{
  content: "";
  display: table;
  clear: both;
}

.abouttable {
  width: 78%;
  margin-left: auto;
  margin-right: auto;
}

.abouttable:after{
  content: "";
  display: table;
  clear: both;
}

.galtable {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 75px;
}
.galtable1 {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 75px;
}

.galtable:after{
  content: "";
  display: table;
  clear: both;
}
.servtable12 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 25px;
}
.servtable1 {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.servtable12:after{
  content: "";
  display: table;
  clear: both;
}
.servtable1:after{
  content: "";
  display: table;
  clear: both;
}

.servtable {
  width: 60%;
  margin-left: auto;
  margin-right: auto;
}

.servtable07 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.servtable:after{
  content: "";
  display: table;
  clear: both;
}

.aboutimg {
  margin-top: 25px;
  height: 670px;
}

.servimg {
  margin-top: 25px;
  height: 350px;
}

.aboutimg1 {
  margin-top: 25px;
  height: 410px;
}

.missect {
  background-color: white;
  margin-top: 70px;
  padding-top: 80px;
  padding-bottom: 100px;
}

.abth2{
  font-size: 2vw;
}

.abtp{
  text-align: center;
  font-size: 1.2vw;
  padding-bottom: 50px;

}

/* Slideshow container */
.slideshow-containerserv {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.textserv {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertextserv {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dotserv {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.activeserv {
  background-color: #717171;
}

/* Fading animation */
.fadeserv {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fadeservs {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .textserv {font-size: 11px}
}

.contactdiv {
  background: white;
  padding: 8%;
}

.contacth2 {
  margin-bottom: 25px;
}

.gallh2 {
font-size:1.2vw;
margin-top: 35px;
}

